/* //// Форма отправки с Контакты //// */

form {
margin: 0px;
}

form table td {
font-size: 12px;
}

form #cname, #phone, #mail, #id, #index, #surname, #firstname, #secondname, #work, #school, #address {
width: 300px;
}

form #birth_day, #birth_month, #birth_year {
width: 60px;
}

form #comments, #topic, #mess {
width: 300px;
height: 180px;
min-width:300px;
max-width: 300px;
}

form #acode {
width: 110px;
}

form .send_butt {
width: 100px;
height: 21px;
}

.red_text {
color: red;
}

form .red_text {
color: red;
}

/* //// Форма регистрации в рассылке //// */

#subscribe th {
text-align: right;
}

input[type="text"],
textarea {
margin: 0; /* Safari by default adds a margin */
padding: 4px;
border: 1px solid #b2b2b2;
border-radius: 4px;
/*
box-shadow: inset 0 0 2px 1px rgba(0,0,0, 0.1);
-moz-box-shadow: inset 0 0 2px 1px rgba(0,0,0, 0.1);
-webkit-box-shadow: inset 0 0 2px 1px rgba(0,0,0, 0.1);
-o-box-shadow: inset 0 0 2px 1px rgba(0,0,0, 0.1);
*/
box-shadow: inset 0 0 2px 1px #EEE;
}

input[type="text"]:focus,
input.button:focus,
textarea:focus {
border-color: #A04246;
/*
box-shadow: 0 0 5px 2px rgba(71,135,177, 0.9);
-moz-box-shadow: 0 0 5px 2px rgba(71,135,177, 0.9);
-webkit-box-shadow: 0 0 5px 2px rgba(71,135,177, 0.9);
-o-box-shadow: 0 0 5px 2px rgba(71,135,177, 0.9);
*/
outline: none;
box-shadow: 0 0 5px 2px #A04246;
}
